body,
html {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    color: #262626;
}

a {
    text-decoration: none;
    color: white;
}

.first_part_first,
.second_part_first {
    width: 100%;
    height: 100vh;
}

.first_part_first {
    background: url(../images/html_css_homework_homework6_img_header-bg.jpeg) no-repeat center / cover;
    background-attachment: fixed;
}

.second_part_first {
    background: url(../images/html_css_homework_homework6_img_parallax-bg.jpeg) no-repeat center / cover;
    background-attachment: fixed;
}

.menu {
    background-color: #1d2124;
    height: 70px;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-weight: bold;
}

.menu_picture {
    width: 69px;
    height: 48px;
    background-color: #1d2124;
    text-align: center;
    padding-top: 22px;
}

.architect {
    width: 107px;
    height: 48px;
    text-align: right;
    padding-top: 22px;
    font-size: 22px;
    color: white;
}

.menu_center {
    width: 1104px;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    font-size: 15px;
}

.menu_center div {
    margin: 0 18px;
}

.menu_search {
    width: 69px;
    height: 43px;
    background-color: #1d2124;
    text-align: center;
    padding-top: 27px;
    color: white;
}

.the_latest {
    height: 575px;
    position: absolute;
    top: 70px;
    right: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 27px;
}

button {
    height: 55px;
    width: 170px;
    font-size: 18px;
    border-radius: 5px;
    color: white;
    margin: 44px 10px 0;
    background-color: #14b9d5;
    border: 1px solid #14b9d5;
}

button:first-child {
    background-color: #89ca62;
    border: 1px solid #89ca62;
}

.most {
    height: 75px;
    width: 100%;
    background-color: #f2f2f2;
    font-size: 27px;
    color: #14b9d5;
    text-align: center;
    font-weight: bold;
    padding-top: 60px;
}

.first_part_second {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-content: center;
    height: 898px;
    background-color: #f2f2f2;
}

.transparent_two {
    height: 657px;
    position: absolute;
    top: 1690px;
    right: 0;
    width: 100%;
    color: white;
    font-weight: bold;
    font-size: 32px;
    display: grid;
    grid-template-areas: "om om om om" "ln ln ln ln" "if is it ifo";
    grid-template-rows: 280px 63px auto;
    grid-template-columns: 279px 211px 248px 217px;
    justify-content: center;
    justify-items: center;
}

.our_most {
    grid-area: om;
    padding-top: 200px;
}

.line {
    grid-area: ln;
    height: 3px;
    width: 60px;
    background-color: #169cb4;
}

.img_first {
    grid-area: if;
}

.img_second {
    grid-area: is;
    text-align: right;
}

.img_third {
    grid-area: it;
    text-align: left;
}

.img_fourth {
    grid-area: ifo;
}

.top {
    height: 326px;
    width: 100%;
    display: grid;
    grid-template-areas: "tr tr tr tr tr tr" "t1 t2 t3 t4 t5 t6";
    grid-template-rows: 136px 190px;
    grid-template-columns: auto auto auto auto auto;
    justify-content: center;
    justify-items: center;
}

.top_rated {
    grid-area: tr;
    color: #169cb4;
    font-size: 27px;
    font-weight: bold;
    padding-top: 60px;
}

.top1 {
    grid-area: t1;
    width: 225px;
    height: 190px;
}

.top2 {
    grid-area: t2;
    width: 225px;
    height: 190px;
}

.top3 {
    grid-area: t3;
    width: 225px;
    height: 190px;
}

.top4 {
    grid-area: t4;
    width: 225px;
    height: 190px;
}

.top5 {
    grid-area: t5;
    width: 225px;
    height: 190px;
}

.top6 {
    grid-area: t6;
    width: 224px;
    height: 190px;
}

.hot {
    height: 1683px;
    width: 100%;
    display: grid;
    grid-template-areas: "hn hn hn hn" "h1 h1 h1 h2" "h3 h3 h4 h4" "h5 h5 h6 h6" "h7 h8 h8 h8";
    grid-template-rows: 92px 259px 418px 418px 259px;
    grid-template-columns: 277px 277px 277px 277px;
    justify-content: center;
    justify-items: center;
    grid-row-gap: 43px;
    grid-column-gap: 20px;
}

.hot_news {
    grid-area: hn;
    color: #169cb4;
    font-size: 27px;
    font-weight: bold;
    padding-top: 60px;
}

.hot1 {
    grid-area: h1;
    display: flex;
    flex-direction: row;
    justify-self: start;
    width: 856px;
}

.text1,
.text8 {
    width: 326px;
    height: 181px;
    background-color: #f9f7f7;
    padding: 41px 24px 37px;
    text-align: right;
}

.hot1 h1,
.hot8 h1,
.hot3 h1,
.hot4 h1,
.hot5 h1,
.hot6 h1 {
    height: 27px;
    font-size: 18px;
    font-weight: bold;
}

.hot1 p,
.hot8 p,
.hot3 p,
.hot4 p,
.hot5 p,
.hot6 p {
    font-size: 14px;
    font-weight: bolder;
    text-align: right;
}

.hot2 {
    grid-area: h2;
    height: 259px;
    display: flex;
    flex-direction: column;
    width: 277px;
    justify-self: end;
}

.hot2 p,
.hot7 p {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    width: 277px;
    height: 35px;
    padding-top: 14px;
    margin: 0;
    background-color: #f9f7f7;
}

.hot3 {
    grid-area: h3;
    display: flex;
    flex-direction: column;
    justify-self: start;
    width: 554px;
}

.text3,
.text4,
.text5,
.text6 {
    height: 110px;
    background-color: #f9f7f7;
    padding: 14px 24px 37px;
    text-align: right;
}

.hot4 {
    grid-area: h4;
    display: flex;
    flex-direction: column;
    width: 554px;
    justify-self: end;
}

.hot5 {
    grid-area: h5;
    display: flex;
    flex-direction: column;
    justify-self: start;
    width: 554px;
}

.hot6 {
    grid-area: h6;
    display: flex;
    flex-direction: column;
    justify-self: end;
    width: 554px;
}

.hot7 {
    grid-area: h7;
    height: 259px;
    display: flex;
    flex-direction: column;
    justify-self: start;
    width: 277px;
}

.hot8 {
    grid-area: h8;
    display: flex;
    flex-direction: row;
    justify-self: end;
    width: 856px;
}

footer {
    height: 80px;
    width: 100%;
    display: grid;
    grid-template-areas: "ri li li2";
    grid-template-columns: 1063px 35px 64px;
    justify-content: center;
    justify-items: center;
    background-color: #1d2124;
}

.rights {
    grid-area: ri;
    justify-self: start;
    color: white;
    font-size: 13px;
    align-self: center;
}

.lioit {
    grid-area: li;
    justify-self: end;
    width: 40px;
    padding-top: 29px;
}

.lioit2 {
    grid-area: li2;
    justify-self: end;
    width: 60px;
    padding-top: 29px;
}

.one,
.two {
    background-color: white;
    height: 320px;
    width: 370px;
    margin-bottom: 32px;
}

.three {
    background-color: white;
    height: 440px;
    width: 370px;
    margin: 0 30px 32px;
}

.four {
    background-color: white;
    height: 310px;
    width: 370px;
    margin: 0 30px;
}

.five {
    background-color: white;
    height: 355px;
    width: 370px;
    margin-bottom: 32px;
}

.six {
    background-color: white;
    height: 440px;
    width: 370px;
}

p {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    color: #353a3d;
}